<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.sys.dao.VisiWorkflowparamapDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="io.renren.modules.sys.entity.VisiWorkflowparamapEntity" id="visiWorkflowparamapMap">
        <result property="paramapId" column="paramap_id"/>
        <result property="userId" column="user_id"/>
        <result property="workflowId" column="workflow_id"/>
<!--        <result property="inputparaNodeid" column="inputpara_nodeid"/>-->
<!--        <result property="inputparaName" column="inputpara_name"/>-->
<!--        <result property="outputparaNodeid" column="outputpara_nodeid"/>-->
<!--        <result property="outputparaName" column="outputpara_name"/>-->
        <result property="inputparaNodename" column="inputpara_nodename"/>
        <result property="inputparaJson" column="inputpara_json"/>
    </resultMap>


</mapper>
